body.home header:not(.aux-sticky) #header-menu{
    background:transparent !important;
}
header.aux-sticky #header-menu .e-con-inner{
    padding:5px 0;
}
.aux-logo-anchor.aux-logo-sticky{height:50px;}
.aux-logo-anchor.aux-logo-sticky img{height:100%;width:auto;}

#canva-painting{
    position:absolute;top:0; left:0;
    width: 100%;
    height: 100%;
}
canvas {
    width: 100%;
    height: 100%;
    background:transparent;
}


#tarteaucitronCloseCross{padding:0 !important;}

p:last-child{margin-bottom:0 !important;}

.aux-mc-controls .aux-mc-arrows{
    padding:0 5px;
}
.aux-arrow-nav{
    background-color: #001134 !important;
    height: 61px;
    box-shadow: 0px 8px 55px 0px rgba(0, 17.000000000000032, 52, 0.5019607843137255);
    color: #FFF;
    font-size: 30px;
    border-radius:8px 8px 8px 8px;
    padding:0;
    aspect-ratio:1/1 !important;
    border:0;
    width:auto;

}


.aux-arrow-nav:hover{
    background-color: #ea5b0c !important;
}
.aux-svg-arrow{
    background:none;
    line-height: 0;
}
.aux-svg-arrow.aux-large-left, .aux-svg-symbol.aux-large-left,
.aux-svg-arrow.aux-large-right, .aux-svg-symbol.aux-large-right{
    height:auto;width:auto;
}

.aux-svg-arrow.aux-large-left::before {
    content: "\77";
    font-family: "auxin-front-2" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant:normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background:none;
}
.aux-svg-arrow.aux-large-right::before {
    content: "\76";
    font-family: "auxin-front-2" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant:normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background:none;
}

.aux-offcanvas-menu{width:400px; max-width:80%;}
.menu-item{font-weight:normal;}
.aux-master-menu.aux-vertical.aux-skin-dash-divided .aux-submenu > .aux-menu-item > .aux-item-content, .aux-master-menu.aux-horizontal.aux-skin-dash-divided .aux-submenu > .aux-menu-item > .aux-item-content{
    line-height:120%;
}
.aux-offcanvas-menu .aux-master-menu.aux-narrow.aux-toggle .sub-menu .sub-menu .aux-menu-item > .aux-item-content{
    padding:10px 10px 10px 38px;
}
.aux-offcanvas-menu .aux-master-menu.aux-narrow.aux-toggle .sub-menu .sub-menu .sub-menu .aux-menu-item > .aux-item-content{
    padding:10px 10px 10px 45px;
}
.elementor-103 .elementor-element.elementor-element-4e7e428 .aux-submenu .aux-menu-item .aux-item-content:hover{
    color:#001134;
}

.aux-master-menu.aux-horizontal > .aux-menu-item > .aux-submenu{
    top:180%;
}

.aux-elementor-header-menu .aux-master-menu.aux-horizontal.aux-with-splitter > .aux-menu-item > .aux-item-content::after{
    background-color:#ea5b0c;
}

.aux-plus-symbol::after, .aux-minus-symbol::after, .aux-cross-symbol::after, .aux-master-menu.aux-narrow .aux-submenu-indicator::after, .aux-fs-menu .aux-master-menu .aux-submenu-indicator::after, .aux-plus-symbol::before, .aux-minus-symbol::before, .aux-cross-symbol::before, .aux-master-menu.aux-narrow .aux-submenu-indicator::before, .aux-fs-menu .aux-master-menu .aux-submenu-indicator::before{
    background-color:#FFF;
}
.aux-panel-close{display:none;}

.page-header {
    margin-bottom:100px;
}
.page-header:before {
    background-color: #00000057;
    content: '';
    display: block;
    height:100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.page-header video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: 100%;
    transform: translate(-50%, -50%);
    object-fit: cover;
}
.page-header img {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    transform: translate(-50%, -50%);
    object-fit: cover;
}
/*
.page-title-group{

     background:rgba(255,255,255,0.6);
     display: flex;
     flex-direction: column;
     border-color:#ea5b0c !important;
     border-radius:20px !important;
 }
*/

.page-title-group{
    background:transparent;
    display: flex;
    flex-direction: column;
    border-color:transparent !important;

}
.page-title-section .aux-breadcrumbs{
    margin-top: -20px;
    margin-bottom: 20px;
}

.page-title-group h1{
    color:#FFF;
}



.page-title-section .aux-breadcrumbs span, .page-title-section .aux-breadcrumbs a, .page-title-section .aux-breadcrumbs a:hover{color:#FFF;}


.page-header .aux-arrow-nav{
    background:#ea5b0c;
}



.hentry .entry-main {
    margin-bottom: 7.375em;
}


h2.elementor-heading-title{
    margin-bottom:30px;
}
.elementor-widget-text-editor h2{
    margin:20px 0 10px 0;
}






.bloc-ssguide{
    --gapssguide: 20px;
    --columnsssguide: 3;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    gap: var(--gapssguide);
    margin-bottom:50px;
}

.guide-thumb{
    position:relative;
    display:block !important;
    width: calc((100% / var(--columnsssguide)) - var(--gapssguide) + (var(--gapssguide) / var(--columnsssguide)));
    aspect-ratio: 8/6;
}
.guide-thumb .ssguide-linklayer{
    position:absolute; top:0; left:0; width:100%; height:100%;
}



.ssguide-image{

    height:100% !important;
    width:100% !important;
    overflow: hidden;

}
.ssguide-image img{
    object-fit: cover !important;
    width:100% !important;
}

.guide-thumb .ssguide-image::after{
    content:"";
    position:absolute; bottom:0; left:0; width:100%; height:50%;
    background: linear-gradient(#B84E0C00 0%, #B84E0C70 25%, #B84E0C);
    transition: 0.3s;
}
.guide-thumb:hover .ssguide-image::after{
    height:100%;
}



.guide-thumb .ssguide-content{
    padding:15px 25px;
    position: absolute; bottom:0;left:0;
    width:100%; height: 100%;
    display: flex;
    align-content: end;
    align-items: end;

}

.guide-thumb .ssguide-content-inner{
    width:calc(100% - 50px);
    bottom: 25px;
    position: absolute;
    line-height:1.1;
}

.guide-thumb .ssguide-link, .guide-thumb .ssguide-title, .guide-thumb .ssguide-subtitle{
    display:inline-block; width:100%;
}




.guide-thumb .ssguide-content .ssguide-title{
    padding:0;
    justify-content: start;
    background-color:transparent;
    color: #FFF;
    font-family: "Bebas Neue", Sans-serif;
    font-size: 34px; line-height:1;

}

.guide-thumb .ssguide-content .ssguide-subtitle{
    padding:0;
    justify-content: start;
    background-color:transparent;
    color: #FFF;
    font-size: 20px; line-height:1;

}


.Cursor {
    pointer-events: none;
    position: fixed;
    display: block;
    border-radius: 0;
    transform-origin: center center;
    mix-blend-mode: difference;
    top: 0;
    left: 0;
    z-index: 1000;
    filter: url("#goo");
}
.Cursor span {
    position: absolute;
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 20px;
    background-color: #ea5b0c;
    transform-origin: center center;
    transform: translate(-50%, -50%);
}

@media (max-width: 1500px) {
    .aux-side-control ~ .aux-mc-controls .aux-prev{
        left: -70px;
    }
    .aux-side-control ~ .aux-mc-controls .aux-next{
        right: -70px;
    }
}

@media (max-width: 1280px) {
    .bloc-ssguide {
        --columnsssguide: 2;
    }
}

@media (max-width: 1024px) {
    header #header-menu .e-con-inner {
        padding: 10px 0;
    }

    .aux-side-control ~ .aux-mc-controls .aux-prev{
        left: -60px;
    }
    .aux-side-control ~ .aux-mc-controls .aux-next{
        right: -60px;
    }
}

@media (max-width: 760px) {
    .page-title-section .aux-heading-bordered .page-title-group, .page-title-section .aux-heading-boxed .page-title-group{
        padding: 1em 1em;
    }
    .page-title-section .aux-breadcrumbs {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .aux-breadcrumbs span:not(.breadcrumb-icon) {
        padding-left: 5px;
        padding-right: 5px;
    }
    .bloc-ssguide {
        --columnsssguide: 1;
    }
}
